Compiler:

Description

Add support for UIDs, Tags, SR 10Ds etc. introduced with Supplement 164 (FT):
ftp://medical.nema.org/medical/dicom/final/sup164_ft_Contrast Agent Administration Reporting.pdf

History

#1 - 2018-12-06 20:17 - J6rg Riesmeier

- % Done changed from 0 to 30

Added new Storage SOP Class to the list of known UIDs.

#2 - 2018-12-06 20:45 - Jorg Riesmeier

- % Done changed from 30 to 50

Added minimal support to "dcmsr" module (known SR document type).

#3 - 2018-12-06 20:49 - J6rg Riesmeier

- Target version changed from 3.6.6 to 3.6.5

#4 - 2019-01-15 22:21 - J6rg Riesmeier

- Assignee set to Jorg Riesmeier

- % Done changed from 50 to 80

Added support for Synchronization Module, which is mandatory for the new SR 10Ds.

#5 - 2019-01-22 12:49 - J6rg Riesmeier

- Status changed from New to Closed

- % Done changed from 80 to 100

Added constraint checkers for the two new SR I0Ds.
